SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000601SiT!i18npublic2009-03-25 14:262009-08-16 14:39
ReporterTomse 
Assigned Toivan 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version3.45 
Target Version3.50Fixed in Version3.50 
Summary0000601: 3.50 svn5217 - Static language - Site contracts
DescriptionDownload as CSV file

is static
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0000831)
paulh (administrator)
2009-03-25 20:18

r5269 starts

This page also has hardcoded engineer 1 - 4

This text could be a little hard to i18n as it has an embedded tooltip
User avatar (0001400)
ivan (administrator)
2009-07-25 15:14

Fixed in trunk svn r5607
User avatar (0001705)
ivan (administrator)
2009-08-16 14:39

Released in 3.50rc1

- Issue History
Date Modified Username Field Change
2009-03-25 14:26 Tomse New Issue
2009-03-25 14:36 kieran Status new => confirmed
2009-03-25 20:18 paulh Note Added: 0000831
2009-07-25 15:10 ivan Status confirmed => assigned
2009-07-25 15:10 ivan Assigned To => ivan
2009-07-25 15:14 ivan Note Added: 0001400
2009-07-25 15:14 ivan Status assigned => resolved
2009-07-25 15:14 ivan Resolution open => fixed
2009-07-25 15:14 ivan Fixed in Version => Current SVN
2009-07-25 15:14 ivan Target Version => 3.50
2009-08-16 13:15 ivan Fixed in Version Current SVN => 3.50
2009-08-16 14:39 ivan Note Added: 0001705
2009-08-16 14:39 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker